unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, NxCollection, NxToolBox, ImgList, ExtCtrls;

type
  TForm1 = class(TForm)
    NxHeaderPanel1: TNxHeaderPanel;
    ImageList1: TImageList;
    NxOutlookBar1: TNxOutlookBar;
    ImageList2: TImageList;
    Panel1: TPanel;
    NxFlipPanel1: TNxFlipPanel;
    NxHeaderPanel2: TNxHeaderPanel;
    Splitter1: TSplitter;
    procedure NxOutlookBar1Select(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.NxOutlookBar1Select(Sender: TObject);
begin
  NxHeaderPanel1.Caption := NxOutlookBar1.Selected.Caption;
end;

end.
